E-Arogya - Bug #1180

queue status grid As per v3
14/08/2024 07:21 AM - Harish Beechani

Status: Closed Start date: 12/08/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 13/08/2024 06:51 PM - Harish Beechani

- Start date changed from 14/08/2024 to 12/08/2024

#2 - 13/08/2024 06:52 PM - Vasudev Mamidi

- Status changed from In Progress to Resolved

#3 - 30/09/2024 04:45 PM - Gautam Kumar

- Status changed from Resolved to Closed
